## python-sshoot 1.4.1

=== requirements.txt ===
# Dependencies are specified in setup.py
-e .
-e .[testing]
