=== debian/changelog ===
python-sshoot (1.4.1-7) unstable; urgency=medium

  * Update watch file: Fix regular expressions.
  * Fix depend on python3-pkg-resources.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Feb 2019 15:20:20 +0100

python-sshoot (1.4.1-6) unstable; urgency=medium

  * Fix pass buildsystem to overridden rules.
  * Update copyright info: Extend coverage of packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Feb 2019 22:13:46 +0100

python-sshoot (1.4.1-5) unstable; urgency=medium

  * Fix and improve autopkgtest.
  * Update watch file:
    + Rewrite usage comment.
    + Simplify regular expressions.
  * Fix description in generated manpage.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Feb 2019 21:50:53 +0100

python-sshoot (1.4.1-4) unstable; urgency=medium

  * Check generated bash-completion script.
    Build-depend on shellcheck.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Jan 2019 13:11:35 +0100

python-sshoot (1.4.1-3) unstable; urgency=medium

  * Simplify rules:
    + Use debhelper hint file for cleanup.
    + Generalize manpage generation.
  * Generate bash-completion script during build.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Add autopkgtest.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Jan 2019 12:26:56 +0100

python-sshoot (1.4.1-2) unstable; urgency=medium

  * Add patch 1001 to avoid expanding $HOME variable in help output,
    for reproducibly generating manpage.
    Closes: Bug#917101. Thanks to Chris Lamb.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Dec 2018 19:26:13 +0100

python-sshoot (1.4.1-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#916258. Thanks to David Seaward.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 21 Dec 2018 17:28:27 +0100
