=== debian/control ===
Source: python-sshoot
Section: python
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 bash-completion,
 debhelper,
 dh-python,
 help2man,
 python3,
 python3-argcomplete,
 python3-babel,
 python3-fixtures <!nocheck>,
 python3-prettytable,
 python3-setuptools,
 python3-xdg,
 python3-yaml,
 shellcheck <!nocheck>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian/python-sshoot.git
Vcs-Browser: https://salsa.debian.org/debian/python-sshoot
Homepage: https://github.com/albertodonato/sshoot
Rules-Requires-Root: no

Package: sshoot
Architecture: all
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 sshuttle,
Description: manage multiple sshuttle VPN sessions
 Command-line interface to manage multiple sshuttle VPN sessions.
 .
 sshuttle creates a VPN connection from your machine
 to any remote server that you can connect to via ssh.
 .
 sshoot allows one to define multiple VPN sessions using sshuttle
 and start/stop them as needed.
 .
 It supports configuration options for most of sshuttle's features,
 providing flexible configuration for profiles.
