## python-sshoot 1.4.2

=== debian/changelog ===
python-sshoot (1.4.2-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Unfuzz patch 1001.
  * Declare compliance with Debian Policy 4.4.1.
  * Build-depend on python3-pytest-mock.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Oct 2019 14:42:53 +0200
