=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
  python3-babel,
  python3-fixtures <!nocheck>,
  python3-prettytable,
+ python3-pytest-mock,
  python3-setuptools,
  python3-xdg,
  python3-yaml,
  shellcheck <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/python-sshoot.git
 Vcs-Browser: https://salsa.debian.org/debian/python-sshoot
 Homepage: https://github.com/albertodonato/sshoot
