## python-sshoot 1.6.0

=== debian/changelog ===
python-sshoot (1.6.0-2) unstable; urgency=medium

  * QA upload.
  * Remove dependency on python3-pkg-resources (Closes: #1083711)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 16:43:15 +0100

python-sshoot (1.6.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.6.0 (Closes: #1074523)
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Refresh patches
  * Vendor ``toolrack.script.Script`` as a patch,
    no need to ITP yet another garbage 'util' library.

  [ Boyuan Yang ]
  * New upstream version 1.5.1
  * Bump Standards-Version to 4.6.0.
  * debian/control: Bump debhelper compat to v13.

  [ Andreas Beckmann ]
  * Refresh patches.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Jun 2024 18:50:30 +0200

python-sshoot (1.4.2-3) unstable; urgency=medium

  * QA upload.
  * Switch to register-python-argcomplete.  (Closes: #1013601)
  * Add upstream metadata.
  * Add proper GPL-3+ license paragraph.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 17 Apr 2024 14:24:08 +0200

python-sshoot (1.4.2-2) unstable; urgency=medium

  * orphaning package
  * relax shellcheck test;
    closes: bug#997785, thanks to Lucas Nussbaum
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * simplify source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Nov 2021 12:23:34 +0100
