=== debian/control ===
--- 
+++ 
@@ -1,32 +1,34 @@
 Source: python-sshoot
 Section: python
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  bash-completion,
- debhelper,
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  help2man,
+ pybuild-plugin-pyproject,
  python3,
  python3-argcomplete,
  python3-babel,
  python3-fixtures <!nocheck>,
  python3-prettytable,
+ python3-pytest,
  python3-pytest-mock,
  python3-setuptools,
  python3-xdg,
  python3-yaml,
  shellcheck <!nocheck>,
-Standards-Version: 4.4.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/python-sshoot.git
 Vcs-Browser: https://salsa.debian.org/debian/python-sshoot
 Homepage: https://github.com/albertodonato/sshoot
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: sshoot
 Architecture: all
 Depends:
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
