=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,13 @@
 # * generate bash-completion script
 override_dh_auto_build:
 	dh_auto_build
-	register-python-argcomplete3 --shell bash $(cmd) \
+	register-python-argcomplete --shell bash $(cmd) \
 		> debian/bash-completion
 
 # check shell script
 override_dh_auto_test:
 	dh_auto_test
-	shellcheck --shell bash -e SC2128,SC2181,SC2207 \
+	shellcheck --shell bash -e SC2128,SC2181,SC2207,SC2155,SC2086,SC2154 \
 		debian/bash-completion
 
 # * generate manpage
@@ -32,4 +32,4 @@
 	find $(destdir)/usr/lib -type d -empty -delete
 
 %:
-	dh $@ --with python3,bash-completion $(DH_OPTIONS:-O%=%)
+	dh $@ --with bash-completion $(DH_OPTIONS:-O%=%)
